
.auth h1{
  color:#fff!important;
  font-weight:300;
  font-family: 'Open Sans', sans-serif;
}
.auth h1 span{
  font-size:21px;
  display:block;
  padding-top: 20px;
}
.auth .auth-box legend{
  color:#fff;
  border:none;
  font-weight:300;
  font-size:24px;
}
.auth .auth-box{
  background-color:#fff;
  max-width:460px;
  margin:0 auto;
  border:1px solid rgba(255, 255, 255, 0.4);;
  background-color: rgba(255, 255, 255, 0.2);
  background: rgba(255, 255, 255, 0.2);
  margin-top:40px;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.32);
  -moz-box-shadow:    0px 0px 30px 0px rgba(50, 50, 50, 0.32);
  box-shadow:         0px 0px 30px 0px rgba(50, 50, 50, 0.32);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: background 1s ease-in-out;
  -moz-transition: background 1s ease-in-out;
  -ms-transition: background 1s ease-in-out;
  -o-transition: background 1s ease-in-out;
  transition: background 1s ease-in-out;
}
@media(max-width:460px){
  .auth .auth-box{
   margin:0 10px;
 }
}

.auth .auth-box input::-webkit-input-placeholder { /* WebKit browsers */
  color:    #fff;
  font-weight:300;
}
.auth .auth-box input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:    #fff;
  font-weight:300;
}
.auth .auth-box input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:    #fff;
  font-weight:300;
}
.auth .auth-box input:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:    #fff;
  font-weight:300;
}
.auth span.input-group-addon,
.input-group-btn button{
  border:none;
  background: #fff!important;
  color:#000!important;
}
.auth form{
    font-weight:300!important;
}
.auth form input[type="text"],
.auth form input[type="password"],
.auth form input[type="email"],
.auth form input[type="search"],
.auth form input[type="number"]{
  border:none;
  padding:10px 0 10px 0;
  background-color: rgba(255, 255, 255, 0)!important;
  background: rgba(255, 255, 255, 0);
  color:#fff;
  font-size:16px;
  border-bottom:1px dotted #fff;
  border-radius:0;
  box-shadow:none!important;
  height:auto;
}
.auth textarea{
  background-color: rgba(255, 255, 255, 0)!important;
  color:#fff!important;
}
.auth input[type="file"] {
  color:#fff;
}
.auth form label{
    color:#fff;
    font-size:21px;
    font-weight:300;
}
/*for radios & checkbox labels*/
.auth .radio label,
.auth label.radio-inline,
.auth .checkbox label,
.auth label.checkbox-inline{
    font-size: 14px;    
}

.auth form .help-block{
    color:#fff;
}
.auth form select{
  background-color: rgba(255, 255, 255, 0)!important;
  background: rgba(255, 255, 255, 0);
  color:#fff!important;
  border-bottom:1px solid #fff!important;
  border-radius:0;
  box-shadow:none;
}
.auth form select option{
    color:#000;
}
/*multiple select*/
.auth select[multiple] option, 
.auth select[size] {
  color:#fff!important;
}

/*Form buttons*/
.auth form .btn{
  background:none;
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}
.auth form .btn-default{
    color:#fff;
    border-color:#fff;
}
.auth form .btn-default:hover{
    background:rgba(225, 225, 225, 0.3);
  color:#fff;
  border-color:#fff;
}
.auth form .btn-primary:hover{
    background:rgba(66, 139, 202, 0.3);
}
.auth form .btn-success:hover{
    background:rgba(92, 184, 92, 0.3);
}
.auth form .btn-info :hover{
    background:rgba(91, 192, 222, 0.3);
}
.auth form .btn-warning:hover{
    background:rgba(240, 173, 78, 0.3);
}
.auth form .btn-danger:hover{
    background:rgba(217, 83, 79, 0.3);
}
.auth form .btn-link{
  border:none;
  color:#fff;
  padding-left:0;
}
.auth form .btn-link:hover{
  background:none;
}


.auth label.label-floatlabel {
  font-weight: 300;
  font-size: 11px;
  color:#fff;
  left:0!important;
  top: 1px!important;
}
.getquatemodal {
    background-color: rgba(0, 0, 0, 0.9);
}
.modal-header2 {
    position:relative;
}
.auth img {
    display:block;
    margin:0 auto;
}


.modal-header2  .close {
    font-size: 54px;
    font-weight: 300;
    line-height: 22px;
    position: absolute;
    top: -2px;
    z-index: 99999999999999;
    right: 0;
    opacity: 1;
    color: #fff;
}
.getquatemodal iframe {
    width:100%;
}


/*start login modal*/

.loginmodal .modal-header .close, .modal-header2 .close {
    background-color: rgba(208, 39, 73, 0.2);
    border-radius: 100%;
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 26px;
    font-weight: 300;
    height: 29px;
    line-height: 0;
    opacity: 1;
    overflow: hidden;
    padding: 0 0 10px;
    position: absolute;
    right: 5px;
    top: 7px;
    width: 30px;
    z-index: 2147483647;
}
.loginmodal .modal-header .close:hover {
    background-color: rgba(208, 39, 73, 0.5);
}
.loginmodal#login-modal .modal-dialog {
    width: 350px;
}

.loginmodal#login-modal input[type=text], .loginmodal input[type=password] {
	margin-top: 10px;
}
